//
//  JV_TestTool.m
//  ALand
//
//  Created by Z on 16/5/31.
//  Copyright © 2016年 Z. All rights reserved.
//

#import "JV_TestTool.h"

@implementation JV_TestTool

+ (NSString *)randomTestText {
    //NSString *str = @"长短不一的测试数据";
    
    NSMutableString *result = [NSMutableString string];
    int randomNumber = arc4random()%10 + 1;
    for (int i = 0; i < randomNumber; i++) {
        [result appendString:@"长短不一的测试数据~"];
    }
    
    return result;
}

+ (BOOL)randomBool
{
    int randomNomber = arc4random()%2;
    return randomNomber == 0;
}
@end
